.by {font-weight: bold;}
.price {font-weight: bold;}
.boldtitle {font-weight: bold;}
.book {background-color: #dddddd; }
.cover {background-color: #dddddd; text-align: center;}
.advert {background-color: #c4c4c4;}
.adbox  {background-color: #558855; margin-bottom: 5px;  font-size:0.8em;}
.toptext  {color: #ffffff; font-weight:bold; font-size:1.2em;}

.topbar {text-align: left;background-color:#bbeebb;padding:1-px; font-size:1.4em; font-weight:bold;}

.time { width:6em;text-align: right; background-color:#aaddaa; vertical-align:top;}

.dvd { width:11em; text-align: center;background:#aaddaa; vertical-align:top; font-size:smaller;}

.movie  { width:15em; text-align: left;background-color:#aaddaa; vertical-align:top;}

.moviedesc  { text-align: left;background-color:#eeeecc; vertical-align:top;}

.center { text-align: center; }

.rightalign { 	float: right;
		clear: right; }
		
.floatleft { float: left; }		

.container
{
	width:100%;
	margin-bottom: 5px;
}

.content
{	      margin-bottom: 10px; 
              background-color:#efefef;
  	      color: #000000; 
              padding: 15px;
              overflow: hidden;
}

.birthday
{	      margin-bottom: 10px; 
              background-color:#ddffdd;
  	      color: #000000; 
              border-right:1px solid #000099;
	      border-left:1px solid #000099;
              border-top:1px solid #000099;
              border-bottom:1px solid #000099;
              padding: 10px;
              overflow: hidden;
}

.content_center
{             padding: 10px;
              margin-left: auto;
              margin-right: auto;
}

.acrossc { clear: both;
	  width: 100%; 
	  text-align: center; }

.across { clear: both;
	  width: 100%;}

.lefthalf { width: 48%;
              float:left;
}

.righthalf {	float:right;
  		width: 48%;
}

.leftcolumn { width: 33%;
              float:left;
}

.rightcolumn {	float:right;
  		width: 33%;
}

.middlecolumn {	margin-left: 34%;
		margin-right: 34%;
}

.whitebg { background-color: #efefef; color: #000000; 
 }

.smallwidth { width: 20%; text-align: center; }

.mediumwidth { width: 75%; text-align: center; }

.fullwidth { width: 100%; text-align: center; }

.tab20 { width: 20%; }

.tab60 { width: 60%; }

a:link    { color: #990000; text-decoration: none; font-weight:bold; }
a:visited { color: #cc0000; text-decoration: none; font-weight:bold; }
a:hover { color: #990000; text-decoration: underline; font-weight:bold; }
a:active  { color: #990000; text-decoration: none; font-weight:bold; }

a.inv:link    { color: #ffffff; text-decoration: none; }
a.inv:visited { color: #ffffff; text-decoration: none; }
a.inv:hover { color: #ffffff; text-decoration: underline; }
a.inv:active  { color: #ffffff; text-decoration: none; }

body { 	margin-top: 1%; 
	margin-bottom: 1%; 
	margin-left: 5%; 
	margin-right: 5%; 
  	color: #000000; 
  	background: #fcfcff; 
  	font-family: Trebuchet, arial, Helvetica, sans-serif, "sans serif", Tahoma, Verdana; 
  	line-height: 1.4; 
  	font-size: 10pt; }
  	
td {    font-family: Trebuchet, arial, Helvetica, sans-serif, "sans serif", Tahoma, Verdana; 
  	line-height: 1.4; 
  	font-size: 10pt;}  	
  	
.wad1 { color: #ffffff; 
	font-size: 1.4em; 
	font-weight: bold;
        font-family: "comic sans", "comic sans ms", Trebuchet, arial, Helvetica, sans-serif, "sans serif", Tahoma, Verdana; 
}
  	
.wad2 { color: #ffffff; 
	font-size: 1.1em; 
        font-family: "comic sans", "comic sans ms", Trebuchet, arial, Helvetica, sans-serif, "sans serif", Tahoma, Verdana; 
}
  	
.onblue {  background-color: #ffffff;
	   font-size: smaller;}

.textlikebg { color: #efefef;}

.small { font-size: 9pt;}

.smallcenter { font-size: smaller; text-align: center; }

img { border-width: 0; }

h1 {font-size: 16pt;}

.bluecenter { width: 60%; text-align: center; background: #000099; }

.white { color: #efefef; }

.hintergrund {	color:#990000; 
  	        font-size:10pt; 
                background-color:#efefef;
                border-right:1px solid #000099;
		border-left:1px solid #000099;
		border-top:1px solid #000099;
		border-bottom:1px solid #000099;
		margin-bottom: 10px;
}

.hintergrund2 {	color:#000000; 
  	        font-size:10pt; 
		padding:0.6em;
                background-color:#efefef;
                border-right:1px solid #000099;
		border-left:1px solid #000099;
		border-top:1px solid #000099;
		border-bottom:1px solid #000099;
}

.hintergrund3 {	color:#000000; 
		text-align: center;
		font-weight: normal;
		font-variant: small-caps;
		font-size: 10pt;
                background-color:#efefef;
		border-top:2px solid #000099;
		border-bottom:2px solid #000099;
		margin-bottom: 10px;
}

.quotes {	color:#000000; 
  	        font-size:10pt; 
		padding:0.6em;
                background-color:#efefef;
                border-right:1px solid #000099;
		border-left:1px solid #000099;
		border-top:1px solid #000099;
		border-bottom:1px solid #000099;
		margin-bottom: 10px;
}

.pagetitle {	color:#ffffff; 
		text-align: center;
                background-color:#000099;
		margin-bottom: 10px;
}

.wadtitle {	color:#ffffff; 
		text-align: left
                background-color:#000099;
		margin-bottom: 10px;
		width:100%;
}

.wadtab {	color:#ffffff; 
		text-align: left
                background-color:#000099;
}

table.center {margin-left:auto; margin-right:auto;}

.indent { font-size: 95%; margin-left: 3%; text-indent: -0.2cm; } 

.smallfont { font-size: 90%; } 

a:normallink    { font-weight:normal; color: #990000; text-decoration: none; }

.invtext
{
	text-align:center;
	padding:0.2em;
	margin:0;
	list-style-type:none;
	font-style:italic;
	font-weight:bold;
	color:#efefef;
	background-color:#000099;
}

h2.invtext {
	font-size:1.1em;
}

.theader
{
	margin:0;
	list-style-type:none;
	font-style:italic;
	font-weight:bold;
	padding:0.6em 0.6em;
	color:#efefef;
	background-color:#000099;
}

.tdback
{
	font-weight:bold;
	padding:0.6em 0.6em;
	color:#efefef;
	background-color:#000099;
}


.menu
{
	text-align:center;
	width:100%;
	margin:0;
	list-style-type:none;
	font-style:italic;
	font-weight:bold;
	padding:0.6em 0.6em;
	color:#efefef;
	background-color:#000099;
}

.invmenu
{
	text-align:center;
	width:100%;
	margin:0;
	list-style-type:none;
	font-style:italic;
	font-weight:bold;
	padding:0.6em 0.6em;
	color:#000099;
	background-color:#efefef;
}

a.menu
{
	text-align:center;
	width:6em;
	text-decoration:none;
	font-style:italic;
	font-weight:bold;
	color:#efefef;
	background-color:#000099;
	padding:0.6em 0.6em;
	border-right:1px solid white;
	border-left:1px solid white;
	border-top:1px solid white;
	border-bottom:1px solid white;
}

a.menu:visited
{
	text-align:center;
	width:6em;
	text-decoration:none;
	font-style:italic;
	font-weight:bold;
	color:#efefef;
	background-color:#0000ff;
	padding:0.6em 0.6em;
	border-right:1px solid white;
	border-left:1px solid white;
	border-top:1px solid white;
	border-bottom:1px solid white;
}

a.menu:active
{
	text-align:center;
	width:6em;
	text-decoration:none;
	font-style:italic;
	font-weight:bold;
	color:#efefef;
	background-color:#000099;
	padding:0.6em 0.6em;
	border-right:1px solid white;
	border-left:1px solid white;
	border-top:1px solid white;
	border-bottom:1px solid white;
}

a.menu:hover {background-color:#efefef; color:#000099;}
